=== debian/control ===
Source: cz-pdns-recursor
Section: admin
Priority: optional
Maintainer: Bill MacAllister <bill@ca-zephyr.org>
Build-Depends: debhelper (>= 12),
 libappconfig-perl,
 libgetopt-long-descriptive-perl,
 libipc-run-perl,
 perl,
 perl-doc,
 perltidy
Standards-Version: 4.0.6.1

Package: cz-pdns-recursor
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libappconfig-perl,
 libgetopt-long-descriptive-perl,
 perl-doc
Description: Utilities for Power DNS Recursors
 Some simple scripts for PDNS recursor instances.
